@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "Comenia Serif Pro";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "UnitPro-Bold";
  font-style: normal;
  font-weight: bold;
  src: url(../font/Font-5.otf);
}
@font-face {
  font-family: "UnitPro-Regular";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-6.otf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
div.Basic-Graphics-Frame {
  border-color: #000;
  border-width: 1px;
  border-style: solid;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.BAZAAA {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.327;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 14px;
  text-transform: none;
  widows: 2;
}
p.Corp-Note-subsol {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.75em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 14px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -14px;
  text-transform: none;
  widows: 2;
}
p.Basic-Paragraph {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.Pagina-4_Functie-in-editura {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.429;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 20px;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: uppercase;
  widows: 1;
}
p.Pagina-4_Numele-cu-functia-respectivaw-din-editura {
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.Text_Motto {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.75em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.622;
  margin-bottom: 0;
  margin-left: 91px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "UnitPro-Bold", sans-serif;
  font-size: 1.333em;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 31px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 37px;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.capitol-numar {
  -epub-hyphens: none;
  color: #6d6e71;
  font-family: "Unit Slab Pro Thin", sans-serif;
  font-size: 4.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: avoid;
  page-break-before: always;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.intertitlu {
  -epub-hyphens: none;
  color: #000;
  font-family: "UnitPro-Regular", sans-serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 11px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 26px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
p.primul-para {
  -epub-text-align-last: left;
  color: #000;
  font-family: "Comenia Serif Pro", serif;
  font-size: 0.917em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.327;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.italic {
  font-style: italic;
  font-weight: normal;
}
span.numar-nota-subsol {
  vertical-align: super;
}
p.ParaOverride-1 {
  margin-top: 11px;
}
p.ParaOverride-2 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-3 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-4 {
  -epub-hyphens: none;
  margin-top: 8px;
}
p.ParaOverride-5 {
  -epub-hyphens: none;
  margin-top: 3px;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-11 {
  margin-left: 0;
  text-align: center;
}
p.ParaOverride-12 {
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-13 {
  margin-top: 11px;
  text-align: right;
  text-indent: 0;
}
p.ParaOverride-14 {
  text-align: right;
}
p.ParaOverride-15 {
  margin-bottom: 28px;
}
p.ParaOverride-16 {
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-17 {
  margin-top: 28px;
}
p.ParaOverride-18 {
  margin-bottom: 40px;
}
p.ParaOverride-19 {
  margin-top: 31px;
}
p.ParaOverride-20 {
  -epub-hyphens: none;
  text-indent: 0;
}
p.ParaOverride-21 {
  text-indent: 0;
}
p.ParaOverride-22 {
  margin-bottom: 37px;
}
p.ParaOverride-23 {
  margin-left: 14px;
  margin-top: 11px;
  text-indent: -14px;
}
p.ParaOverride-24 {
  margin-left: 14px;
  margin-top: 6px;
  text-indent: -14px;
}
span.CharOverride-1 {
  font-family: "Comenia Serif Pro";
  font-size: 1.144em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  font-size: 0.583em;
}
span.CharOverride-4 {
  font-family: "Comenia Serif Pro";
  font-size: 0.583em;
}
span.CharOverride-5 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-6 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-7 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  font-size: 1.222em;
}
span.CharOverride-9 {
  font-size: 75%;
  vertical-align: super;
}
span.CharOverride-10 {
  font-family: "Comenia Serif Pro";
}
span.CharOverride-11 {
  font-size: 75%;
}
span.CharOverride-12 {
  font-family: "Comenia Serif Pro";
  font-size: 75%;
  font-style: normal;
  font-weight: normal;
  vertical-align: super;
}
span.CharOverride-13 {
  color: #000;
}
span.CharOverride-14 {
  color: #000;
  font-family: "Comenia Serif Pro";
}
span.CharOverride-15 {
  font-family: "Comenia Serif Pro";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-16 {
  font-family: "Comenia Serif Pro", serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-17 {
  font-size: 0.909em;
}
span.CharOverride-18 {
  font-family: "Comenia Serif Pro";
  font-size: 0.909em;
}
span.CharOverride-19 {
  font-size: 0.818em;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-family: "Comenia Serif Pro";
}
#_idContainer000 {
  display: inline-block;
  width: 99.97%;
}
#_idContainer006 {
  height: 34.21%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 99.4%;
  z-index: 0;
}
#_idContainer007 {
  height: 34.21%;
  left: 0%;
  position: absolute;
  top: 32.73%;
  width: 99.4%;
  z-index: 1;
}
#_idContainer008 {
  height: 34.21%;
  left: 0%;
  position: absolute;
  top: 65.47%;
  width: 99.4%;
  z-index: 2;
}
#_idContainer009 {
  height: 23.14%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 57.23%;
  z-index: 0;
}
#_idContainer010 {
  height: 22.02%;
  left: 0%;
  position: absolute;
  top: 77.98%;
  width: 31.21%;
  z-index: 1;
}
#_idContainer011 {
  height: 78.63%;
  left: 30.89%;
  position: absolute;
  top: 0%;
  width: 69.11%;
  z-index: 0;
}
#_idContainer012 {
  height: 92.68%;
  left: 0%;
  position: absolute;
  top: 0.32%;
  width: 100%;
  z-index: 0;
}
#_idContainer013 {
  height: 49.35%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 0;
}
#_idContainer014 {
  height: 49.35%;
  left: 0%;
  position: absolute;
  top: 25.32%;
  width: 100%;
  z-index: 1;
}
#_idContainer015 {
  height: 49.35%;
  left: 0%;
  position: absolute;
  top: 50.65%;
  width: 100%;
  z-index: 2;
}
#_idContainer016 {
  height: 66.32%;
  left: 5.89%;
  position: absolute;
  top: 7.86%;
  width: 21.36%;
  z-index: 1;
}
#_idContainer017 {
  height: 32.17%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 0;
}
#_idContainer018 {
  height: 68.31%;
  left: 0%;
  position: absolute;
  top: 16.09%;
  width: 1.44%;
  z-index: 1;
}
#_idContainer019 {
  height: 16.09%;
  left: 0%;
  position: absolute;
  top: 36.56%;
  width: 100%;
  z-index: 4;
}
#_idContainer020 {
  height: 16.09%;
  left: 0%;
  position: absolute;
  top: 60.24%;
  width: 100%;
  z-index: 3;
}
#_idContainer021 {
  height: 16.09%;
  left: 0%;
  position: absolute;
  top: 83.91%;
  width: 100%;
  z-index: 2;
}
#_idContainer022 {
  height: 21.17%;
  left: 17.17%;
  position: absolute;
  top: 5.5%;
  width: 65.66%;
  z-index: 6;
}
#_idContainer023 {
  height: 14.21%;
  left: 28.03%;
  position: absolute;
  top: 8.98%;
  width: 43.93%;
  z-index: 7;
}
#_idContainer024 {
  height: 68.31%;
  left: 98.56%;
  position: absolute;
  top: 16.09%;
  width: 1.44%;
  z-index: 5;
}
#_idContainer025 {
  height: 71.48%;
  left: 44.84%;
  position: absolute;
  top: 0%;
  width: 30.8%;
  z-index: 2;
}
#_idContainer026, #_idContainer031, #_idContainer055, #_idContainer095 {
  height: 100%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 0;
}
#_idContainer027 {
  height: 65.81%;
  left: 17.17%;
  position: absolute;
  top: 17.09%;
  width: 65.66%;
  z-index: 1;
}
#_idContainer028 {
  height: 44.18%;
  left: 28.03%;
  position: absolute;
  top: 27.91%;
  width: 43.93%;
  z-index: 2;
}
#_idContainer029 {
  height: 23%;
  left: 44.84%;
  position: absolute;
  top: 77%;
  width: 30.8%;
  z-index: 3;
}
#_idContainer030 {
  height: 65.48%;
  left: 2.5%;
  position: absolute;
  top: 34.52%;
  width: 97.5%;
  z-index: 2;
}
#_idContainer032 {
  height: 68.46%;
  left: 15.76%;
  position: absolute;
  top: 15.77%;
  width: 68.47%;
  z-index: 1;
}
#_idContainer033 {
  height: 34.53%;
  left: 32.73%;
  position: absolute;
  top: 32.73%;
  width: 34.55%;
  z-index: 2;
}
#_idContainer034 {
  height: 23.14%;
  left: 68.92%;
  position: absolute;
  top: 0%;
  width: 22.98%;
  z-index: 1;
}
#_idContainer035 {
  display: inline-block;
  padding: 72.35% 0% 0% 0%;
  position: relative;
  width: 69.67%;
}
#_idContainer036 {
  height: 12.49%;
  left: 0%;
  overflow: hidden;
  position: absolute;
  top: 87.51%;
  width: 100%;
  z-index: 1;
}
#_idContainer037 {
  height: 5.24%;
  left: 0%;
  overflow: hidden;
  position: absolute;
  top: 48.22%;
  width: 21.55%;
  z-index: 0;
}
#_idContainer038 {
  height: 5.53%;
  left: 9.77%;
  overflow: hidden;
  position: absolute;
  top: 0%;
  width: 33.1%;
  z-index: 6;
}
#_idContainer039 {
  height: 5.53%;
  left: 15.01%;
  overflow: hidden;
  position: absolute;
  top: 94.47%;
  width: 22.61%;
  z-index: 2;
}
#_idContainer040 {
  height: 82.68%;
  left: 23.41%;
  position: absolute;
  top: 9.5%;
  width: 1.98%;
  z-index: 8;
}
#_idContainer041 {
  -webkit-transform: translate(0, 0) rotate(315deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 135.79%;
  left: -1.67%;
  position: absolute;
  top: 1.61%;
  transform: translate(0, 0) rotate(315deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 4.74%;
  z-index: 1;
}
#_idContainer042 {
  -webkit-transform: translate(0, 0) rotate(45deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 135.79%;
  left: 98.33%;
  position: absolute;
  top: 2.12%;
  transform: translate(0, 0) rotate(45deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 4.74%;
  z-index: 0;
}
#_idContainer043 {
  height: 82.68%;
  left: 28.46%;
  position: absolute;
  top: 9.6%;
  width: 41.91%;
  z-index: 10;
}
#_idContainer044 {
  height: 5.53%;
  left: 45.16%;
  overflow: hidden;
  position: absolute;
  top: 74.04%;
  width: 8.51%;
  z-index: 5;
}
#_idContainer045 {
  height: 5.53%;
  left: 45.56%;
  overflow: hidden;
  position: absolute;
  top: 25.99%;
  width: 7.7%;
  z-index: 4;
}
#_idContainer046 {
  height: 5.53%;
  left: 54.03%;
  overflow: hidden;
  position: absolute;
  top: 0%;
  width: 36.38%;
  z-index: 7;
}
#_idContainer047 {
  height: 5.53%;
  left: 66.53%;
  overflow: hidden;
  position: absolute;
  top: 94.47%;
  width: 11.39%;
  z-index: 3;
}
#_idContainer048 {
  height: 82.68%;
  left: 73.43%;
  position: absolute;
  top: 9.5%;
  width: 1.98%;
  z-index: 9;
}
#_idContainer049 {
  height: 5.24%;
  left: 78.45%;
  overflow: hidden;
  position: absolute;
  top: 48.22%;
  width: 21.55%;
  z-index: 1;
}
#_idContainer050 {
  height: 76.6%;
  left: 0.98%;
  position: absolute;
  top: 0%;
  width: 98.04%;
  z-index: 0;
}
#_idContainer051 {
  display: inline-block;
  padding: 67.39% 0% 0% 0%;
  position: relative;
  width: 100%;
}
#_idContainer052 {
  height: 10.46%;
  left: 0%;
  overflow: hidden;
  position: absolute;
  top: 89.54%;
  width: 100%;
  z-index: 1;
}
#_idContainer053 {
  height: 19.64%;
  left: 0%;
  position: absolute;
  top: 80.36%;
  width: 21.93%;
  z-index: 1;
}
#_idContainer054 {
  height: 80.77%;
  left: 21.69%;
  position: absolute;
  top: 0%;
  width: 78.31%;
  z-index: 0;
}
#_idContainer056 {
  height: 49.38%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 0;
}
#_idContainer057 {
  height: 61.74%;
  left: 0%;
  position: absolute;
  top: 25.04%;
  width: 1.44%;
  z-index: 2;
}
#_idContainer058 {
  height: 25.72%;
  left: 0%;
  position: absolute;
  top: 74.28%;
  width: 100%;
  z-index: 1;
}
#_idContainer059 {
  height: 61.74%;
  left: 98.56%;
  position: absolute;
  top: 25.04%;
  width: 1.44%;
  z-index: 3;
}
#_idContainer060 {
  height: 62.75%;
  left: 33.97%;
  position: absolute;
  top: 36.83%;
  width: 21.61%;
  z-index: 2;
}
#_idContainer061 {
  height: 34.18%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 0;
}
#_idContainer062 {
  height: 73.52%;
  left: 0%;
  position: absolute;
  top: 17.34%;
  width: 1.44%;
  z-index: 2;
}
#_idContainer063 {
  height: 17.8%;
  left: 0%;
  position: absolute;
  top: 82.2%;
  width: 100%;
  z-index: 1;
}
#_idContainer064 {
  height: 73.52%;
  left: 98.56%;
  position: absolute;
  top: 17.34%;
  width: 1.44%;
  z-index: 3;
}
#_idContainer065 {
  height: 90.66%;
  left: 51.36%;
  position: absolute;
  top: 8.92%;
  width: 21.61%;
  z-index: 1;
}
#_idContainer066 {
  height: 83.89%;
  left: 0.72%;
  position: absolute;
  top: 0%;
  width: 96.8%;
  z-index: 0;
}
#_idContainer067 {
  display: inline-block;
  padding: 80.48% 0% 0% 0%;
  position: relative;
  width: 100%;
}
#_idContainer068 {
  height: 99.68%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 99.4%;
  z-index: 0;
}
#_idContainer069, #_idContainer084 {
  height: 30.73%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 26.15%;
  z-index: 2;
}
#_idContainer070, #_idContainer085 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 3.61%;
  left: 0%;
  position: absolute;
  top: 49.11%;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 8.14%;
  z-index: 7;
}
#_idContainer071, #_idContainer086 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 3.61%;
  left: 24.62%;
  position: absolute;
  top: 69.67%;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 16.85%;
  z-index: 4;
}
#_idContainer072, #_idContainer087 {
  height: 30.73%;
  left: 24.62%;
  position: absolute;
  top: 69.27%;
  width: 26.15%;
  z-index: 0;
}
#_idContainer073, #_idContainer088 {
  height: 30.73%;
  left: 49.23%;
  position: absolute;
  top: 0%;
  width: 26.15%;
  z-index: 3;
}
#_idContainer074, #_idContainer089 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 3.61%;
  left: 49.23%;
  position: absolute;
  top: 69.67%;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 16.85%;
  z-index: 5;
}
#_idContainer075, #_idContainer090 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 3.61%;
  left: 73.85%;
  position: absolute;
  top: 69.67%;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 16.85%;
  z-index: 6;
}
#_idContainer076, #_idContainer091 {
  height: 30.73%;
  left: 73.85%;
  position: absolute;
  top: 69.27%;
  width: 26.15%;
  z-index: 1;
}
#_idContainer077, #_idContainer092 {
  -webkit-transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 3.61%;
  left: 98.46%;
  position: absolute;
  top: 69.73%;
  transform: translate(0, 0) rotate(270deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 8.14%;
  z-index: 8;
}
#_idContainer078 {
  height: 48.81%;
  left: 10.89%;
  position: absolute;
  top: 25.59%;
  width: 78.21%;
  z-index: 1;
}
#_idContainer079 {
  height: 100%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 25%;
  z-index: 1;
}
#_idContainer080 {
  height: 34.04%;
  left: 0%;
  position: absolute;
  top: 49.3%;
  width: 90.07%;
  z-index: 2;
}
#_idContainer081 {
  height: 99.68%;
  left: 9.96%;
  position: absolute;
  top: 0%;
  width: 79.48%;
  z-index: 1;
}
#_idContainer082 {
  height: 33.69%;
  left: 10.04%;
  position: absolute;
  top: 16.67%;
  width: 89.96%;
  z-index: 0;
}
#_idContainer083 {
  height: 1.76%;
  left: 10.44%;
  position: absolute;
  top: 49.12%;
  width: 79.12%;
  z-index: 3;
}
#_idContainer093 {
  height: 48.81%;
  left: 18.68%;
  position: absolute;
  top: 25.59%;
  width: 62.63%;
  z-index: 4;
}
#_idContainer094 {
  height: 100%;
  left: 31.99%;
  position: absolute;
  top: 0%;
  width: 31.22%;
  z-index: 0;
}
#_idContainer096, #_idContainer099, #_idContainer102, #_idContainer105, #_idContainer108 {
  -webkit-transform: translate(0, 0) rotate(225deg) skew(0deg) scale(1, -1);
  -webkit-transform-origin: 0% 0%;
  height: 134.12%;
  left: 103.65%;
  position: absolute;
  top: 8.82%;
  transform: translate(0, 0) rotate(225deg) skew(0deg) scale(1, -1);
  transform-origin: 0% 0%;
  width: 17.64%;
  z-index: 1;
}
#_idContainer097, #_idContainer100, #_idContainer103, #_idContainer106, #_idContainer109 {
  -webkit-transform: translate(0, 0) rotate(315deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 134.12%;
  left: -3.65%;
  position: absolute;
  top: 8.82%;
  transform: translate(0, 0) rotate(315deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 17.64%;
  z-index: 0;
}
#_idContainer098 {
  -webkit-transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 77.16%;
  left: 2.45%;
  position: absolute;
  top: -2.45%;
  transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 5.41%;
  z-index: 0;
}
#_idContainer101 {
  -webkit-transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 77.16%;
  left: 25.7%;
  position: absolute;
  top: -2.45%;
  transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 5.41%;
  z-index: 4;
}
#_idContainer104 {
  -webkit-transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 77.16%;
  left: 48.95%;
  position: absolute;
  top: -2.45%;
  transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 5.41%;
  z-index: 1;
}
#_idContainer107 {
  -webkit-transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 77.16%;
  left: 72.19%;
  position: absolute;
  top: -2.45%;
  transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 5.41%;
  z-index: 3;
}
#_idContainer110 {
  -webkit-transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  -webkit-transform-origin: 0% 0%;
  height: 77.16%;
  left: 95.44%;
  position: absolute;
  top: -2.45%;
  transform: translate(0, 0) rotate(29deg) skew(0deg) scale(1, 1);
  transform-origin: 0% 0%;
  width: 5.41%;
  z-index: 2;
}
#_idContainer111 {
  height: 12.96%;
  left: 16.37%;
  position: absolute;
  top: 43.52%;
  width: 67.27%;
  z-index: 1;
}
#_idContainer112 {
  height: 66.67%;
  left: 68.78%;
  position: absolute;
  top: 16.67%;
  width: 31.22%;
  z-index: 2;
}
#_idContainer113 {
  display: inline-block;
  padding: 17.05% 0% 0% 0%;
  position: relative;
  width: 100%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 74.36%;
}
img._idGenObjectAttribute-3 {
  width: 96.5%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
div._idGenObjectStyleOverride-2 {
  border-color: #000;
  border-style: solid;
  border-width: 1px;
}
div._idGenObjectStyleOverride-3 {
  background-color: #fff;
  border-color: #000;
  border-style: solid;
  border-width: 1px;
}
div._idGenObjectStyle-Disabled {
  background-color: transparent;
  border-width: 0;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
div._idGenWritingDirection-1 {
  -epub-writing-mode: horizontal-tb;
}
